# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# compile C with /usr/bin/clang
C_DEFINES = -DOE_ENABLE_ASSERTS

C_INCLUDES = -I/home/erris/projects/open_engine/open_engine/vendor/glad/include

C_FLAGS = 

